@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* 퀵메뉴 */
.ws_quick_menu_wrap {background-color:#f5f5f5}
.ws_quick_menu_wrap .es_content_area {}
.ws_quick_menu_wrap .es_content_area .bs_list_box {padding:10px 0}
.ws_quick_menu_wrap .es_content_area .bs_list_box a {display:block;padding:10px 0;border-right:1px solid #ddd;text-align:center}
.ws_quick_menu_wrap .es_content_area .bs_list_box:last-child a {border-right:0}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {display:inline-block;width:75px;height:75px;background-image:url('../../../img/main/quick_menu_icon.png');background-repeat:no-repeat}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon01 {background-position:0px 0px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0px -75px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0px -150px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0px -225px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0px -300px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_label {display:block;color:#000;font-size:1.3em;letter-spacing:-0.5px}

/* 퀵배너 */
.ws_quick_banner_wrap {margin:50px 0}
.ws_quick_banner_wrap .es_content_area {}
.ws_quick_banner_wrap .es_content_area .bs_list_box {}
.ws_quick_banner_wrap .es_content_area .bs_list01 {background-color:#252733}
.ws_quick_banner_wrap .es_content_area .bs_list02 {background-color:#1B6485}
.ws_quick_banner_wrap .es_content_area .bs_list03 {background-color:#0072BB}
.ws_quick_banner_wrap .es_content_area .bs_list04 {background-color:#4599F1}
.ws_quick_banner_wrap .es_content_area .bs_list_box a {display:block;padding:30px}
.ws_quick_banner_wrap .es_content_area .bs_list_box a .is_label {color:#fff;font-size:2em;line-height:1.5em;letter-spacing:-0.5px}
.ws_quick_banner_wrap .es_content_area .bs_list_box a .is_desc {margin-top:10px;color:#fff;font-size:1.2em;line-height:1.4em;letter-spacing:-0.5px}
.ws_quick_banner_wrap .es_content_area .bs_list_box a .is_btn {display:block;margin-top:70px;color:#fff;font-size:1.2em;letter-spacing:-0.5px}
.ws_quick_banner_wrap .es_content_area .bs_list_box a .is_btn .ss_arrow {display:inline-block;vertical-align:middle;width:23px;height:5px;background:url('../../../img/main/more_arrow.png') center no-repeat}

/* 최근게시물 & SNS */
.ws_latest_wrap {margin-bottom:30px}
.ws_latest_wrap .es_content_area {}
.ws_latest_wrap .es_content_area .bs_latest_box {}
.ws_latest_wrap .es_content_area .bs_sns_box {}
.ws_latest_wrap .es_content_area .bs_sns_box .is_content_field {}
.ws_latest_wrap .es_content_area .bs_sns_box .is_youtube {}
.ws_latest_wrap .es_content_area .bs_sns_box .is_kakao {}
.ws_latest_wrap .es_content_area .bs_sns_box .is_instagram {}
.ws_latest_wrap .es_content_area .bs_sns_box .is_content_field a {display:block;padding:15px}
.ws_latest_wrap .es_content_area .bs_sns_box .is_content_field a .is_icon {display:inline-block;height:70px}
.ws_latest_wrap .es_content_area .bs_sns_box .is_content_field a .is_icon img {max-width:100%;max-height:100%}
.ws_latest_wrap .es_content_area .bs_sns_box .is_content_field a .is_label {color:#000;font-weight:500;font-size:1.4em;line-height:normal;letter-spacing:-0.5px}
.ws_latest_wrap .es_content_area .bs_sns_box .is_content_field a .is_label .ss_point {display:block;font-size:1.3em}
.ws_latest_wrap .es_content_area .bs_sns_box .is_youtube a {padding:30px;border:1px solid #ddd;overflow:hidden}
.ws_latest_wrap .es_content_area .bs_sns_box .is_youtube a .is_icon {float:left;width:100px;height:60px}
.ws_latest_wrap .es_content_area .bs_sns_box .is_youtube a .is_label {float:left;width:calc(100% - 100px);font-weight:normal}
.ws_latest_wrap .es_content_area .bs_sns_box .is_kakao a {background-color:#FAE100;text-align:center}
.ws_latest_wrap .es_content_area .bs_sns_box .is_instagram a {background-color:#eee;text-align:center}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_quick_banner_wrap .es_content_area .bs_list_box a {padding:20px 15px}
	.ws_quick_banner_wrap .es_content_area .bs_list_box a .is_label {font-size:1.6em}
	.ws_quick_banner_wrap .es_content_area .bs_list_box a .is_desc {font-size:1em}
	.ws_quick_banner_wrap .es_content_area .bs_list_box a .is_btn {margin-top:30px;font-size:1em}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_quick_menu_wrap .es_content_area .bs_list_box {padding:0}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a {border-right:0}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {width:50px;height:50px;background-size:50px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0px -50px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0px -100px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0px -150px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0px -200px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_label {font-size:1.1em}

	.ws_latest_wrap .es_content_area .bs_list_box:last-child {display:none}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_latest_wrap .es_content_area .bs_sns_box .is_youtube a {padding:20px}
	.ws_latest_wrap .es_content_area .bs_sns_box .is_content_field a .is_icon {height:55px}
	.ws_latest_wrap .es_content_area .bs_sns_box .is_content_field a .is_label {font-size:1.2em}
}